Lavish.ISXDK.35.exe

Discussion of Inner Space

Moderators: Lavish Software Team, Moderators

Post Reply
Dragonwise
GamingTools Subscriber
Posts: 5
Joined: Mon May 27, 2013 7:08 am

Lavish.ISXDK.35.exe

Post by Dragonwise » Sat Oct 08, 2016 4:33 pm

When attempting to load my ISX extension (linked against v34), I get the error message "Inner Space is using ISXDK v35 and this extension was built with a different version."

The http://www.lavishsoft.com/download/ link is for v34, but I need v35.

Where can I download ISXDK v35?

Lax
Owner
Posts: 6632
Joined: Fri Jun 18, 2004 6:08 pm

Post by Lax » Sat Oct 08, 2016 6:22 pm

Sorry about that! I'll have to get that page updated. You can grab all of the current SDKs on the github page -- https://github.com/LaxLacks/Lavish-sdk-dist.

ISXDK 35 is under ISXDK\35

Dragonwise
GamingTools Subscriber
Posts: 5
Joined: Mon May 27, 2013 7:08 am

Post by Dragonwise » Sun Oct 09, 2016 3:51 pm

Thanks for the prompt reply!
The build with v35 was successful and works perfectly.
I appreciate the assist!

Post Reply